.primary {
    background-color: #1a73e8 !important;
}

.primary-text {
    color: #1a73e8 !important;
}

html, button, input, optgroup, select, textarea {
    font-family: -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

nav ul a, nav .brand-logo {
    color: #fff;
}

.profile-avatar {
    height: 34px;
    border-radius: 1000px;
    padding: 0;
    margin-right: 10px;
    width: 34px;
    margin-top: 5px;
}

.profile-avatar img {
    width: 100%;
    height: auto;
    border: 0;
    border-radius: 50%;
    padding: 2px;
}

p {
    line-height: 1.5rem;
}

.sidenav-trigger {
    color: #26a69a;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: rgba(255, 255, 255, .9);
}

.parallax-container .section {
    width: 100%;
}

@media only screen and (max-width: 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }
    #index-banner .section {
        top: 10%;
    }
}

@media only screen and (max-width: 600px) {
    #index-banner .section {
        top: 0;
    }
}

.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}

footer.page-footer {
    margin: 0;
}

.counting-card {
    overflow: hidden;
    min-height: 100px;
    border-radius: 3px;
    padding: 2%;
}

.counting-card .background-round {
    margin-top: 0.7rem;
}

.counting-card-title {
    font-size: 1em;
    margin: 1rem 0 0.5rem 0;
}

.counting-card-value {
    margin: 0;
    margin-top: 0.5rem;
}

.counting-card-value-title {
    font-size: 0.9em;
    margin: 0;
}

.counting-card-second-value {
    margin: 0;
    margin-top: 1.2rem;
}

.background-round {
    background-color: rgba(0, 0, 0, 0.13);
    padding: 12px;
    border-radius: 50%;
}

.gradient-light-blue-cyan {
    background: #0288d1;
    background: -webkit-linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
    background: linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
}

.container .row {
    margin: 0 -0.75rem;
}

.panel .panel-header {
    height: 46px;
    padding-left: 1rem;
    padding-right: 0.5rem;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-display: flex;
    border-bottom: solid 1px #ddd;
}

.panel .panel-header .panel-title {
    font-size: 1.1rem;
    color: rgba(0, 0, 0, 0.9);
}

.panel .panel-header .actions {
    display: flex;
    margin-left: auto;
}

.panel .panel-header .btn-flat {
    min-width: 36px;
    padding: 0 8px;
}

.panel .panel-header i {
    color: rgba(0, 0, 0, 0.54);
    font-size: 24px;
}

.panel .card-content {
    padding: 1rem;
    border-radius: 0 0 2px 2px;
}

.btn.custom {
    height: 38px;
    border-radius: 4px;
}

.thumb-preview img {
    height: auto;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 5px;
}
